/*
 * Copyright (c) 2021 digitalflash.cards
 * By Dan Tarr
 * All rights reserved
 */

.flashcard-media {
    width: 100%;
    height: 2.5rem;
    border-radius: 2rem;
    background-color: #1b1e1f;
    vertical-align: middle;
}

.flashcard-media .filename {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.flashcard-media .middle-text {
    position: relative;
    top: 0.5rem;
}
